/*-----------------    Default Css By Amit Silori   ----------------------------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

li {
  list-style: none;
  text-align: justify;
}

body {
  margin: 0;
  font-weight: 400;
  overflow-x: hidden;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: #222;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

article {
  overflow: hidden;
}

body a {
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  font-family: 'Roboto', sans-serif;
  color: #222;
}

/* CSS TOP MARGINS * -------------------------- */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #000;
  font-family: 'Barlow Condensed', sans-serif;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 26px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 15px;
}

p {
  font-weight: 400;
  color: #222;
  font-size: 15px;
  line-height: 24px;
  margin: 0px 0 0 0;
  color: 666;
  font-family: 'Roboto', sans-serif;
}

p a {
  color: #222;
}

b.normal {
  font-weight: 400;
}

ul,
label {
  margin: 0;
  padding: 0;
}

body a:hover {
  text-decoration: none;
}

html input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
select {
  border-radius: 0;
  height: 42px;
  padding: 0 10px;
  box-sizing: border-box;
  width: 100%;
  color: #777;
  border: 1px solid #ddd;
  font-size: 13px;
  background: #fff;
}

html select {
  padding: 0 11px;
  font-size: 13px;
}

html select option {
  font-size: 14px;
  font-weight: 300;
}

html textarea {
  padding: 10px 10px;
  box-sizing: border-box;
  width: 100%;
  color: #999;
  border: 1px solid #ddd;
  border-radius: 0;
  font-size: 15px;
}

html button,
html input[type="button"] {
  color: #fff;
  display: inline-block;
  padding: 13px 20px;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 2px;
  border: none;
  font-weight: 600;
  height: 50px;
}

html button:hover,
html input[type="button"]:hover {
  color: #fff;
}

html input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  outline: 0;
}

.form-control {
  font-size: 13px;
  height: 42px;
  border-radius: 0;
  margin-bottom: 10px;
}

textarea.form-control {
  height: 120px;
  border-radius: 0;
}

.btn {
  font-size: 15px;
  padding: 10px 22px;
  font-weight: 400;
  border-width: 2px;
  border-radius: 10px;
  line-height: normal;
  font-family: 'Lora', serif;
  font-style: italic;
  font-weight: 400;
}

.btn-primary {
  color: #fff;
  background-color: #a5501d;
  border-color: #a5501d;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #3b2f23;
  border-color: #3b2f23;
}

.btn-primary2 {
  color: #044871;
  background-color: transparent;
  border-color: #044871;
}

.btn-primary2:hover,
.btn-primary2:focus {
  color: #fff;
  background-color: #044871;
  border-color: #044871;
}

.btn-primary-outline {
  color: #fff;
  background-color: transparent;
  border-color: #0048a8;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
  color: #fff;
  background-color: #333;
  border-color: #333;
}

.btn-primary:focus,
.btn-primary:focus {
  color: #fff;
  background-color: #333;
  border-color: #333;
}

.btn-primary.focus,
.btn-primary:focus {
  box-shadow: none;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

/*--HeaderS ection--*/


/*--nav Section--*/
.img-fluid {
  width: 100%;
}

/*--General CSS--*/
.section {
  padding: 4em 0;
}

.title {
  font-size: 30px;
  line-height: 35px;
  color: #3b2f23;
  font-weight: 800;
  font-family: 'Barlow Condensed', sans-serif;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}

.title.white {
  color: #fff;
}

p.sub-title {
  color: #02a0ba;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: italic;
  letter-spacing: 1px;
  margin: 5px 0;
}

hr {
  width: 100px;
  margin: 1em 0;
  background: #e182a8;
  height: 3px !important;
  opacity: 1;
}

hr.hr-center {
  width: 100px;
  margin: 1em auto;
  height: 3px;
}

img.hr {
  padding: 20px 0;
}

ul.navbar-nav li.nav-item.dropdown {
  transition: .5s all;
}

ul.navbar-nav li.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  padding: 0;
  border-top: 5px solid #02a0ba;
}

.back-gry {
  background: #f5f5f5;
}

/*-- end General CSS--*/

/*-----------------   End Default Css By Amit Silori   ----------------------------------*/


/*start header section css*/
.top-header {
  background: #3b2f23;
  transition: .5s all;
}

.left-header {
  float: left;
}

.right-header {
  float: right;
}

.top-header .call {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid #aaa;
}

.top-header span {
  display: inline-block;
  padding: 15px 0;
  color: #fff;
  font-size: 12px;
}

.top-header span i {
  margin-right: 5px;
  color: #aefcff;
}

.header-start {
  transition: .5s all;
  position: relative;
}

.header-start .navbar {
  padding: 0;
  border-top: .1px solid #716149;
  position: static;
  background: #a5501d;
}

.header-start .navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 32px 18px;
  text-transform: uppercase;
}

.header-start .navbar-light .navbar-nav .nav-link:hover {
  color: #f4a312;
}

.header-start.darkHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999999;
  transition: .5s all;
}

.header-start.darkHeader .top-header {
  display: none;
  transition: .5s all;
}

ul.navbar-nav li.nav-item.dropdown .dropdown-menu li a.dropdown-item {
  font-size: 13px;
  color: #a5501d;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
}

.header-start.darkHeader .navbar-brand {
  border-radius: 0;
  position: static;
  padding: 5px;
  width: 12%;
}


.navbar-brand {
  color: rgba(0, 0, 0, .9);
  background: #e0f4f9;
  padding: 20px 10px 20px 10px;
  position: absolute;
  top: 0;
  z-index: 999;
  width: 10%;
  border-bottom-left-radius: 50%;
  border-top-right-radius: 50%;
  box-shadow: 0 4px 10px 0 rgb(0 0 0/6%);
}

.top-header .right-header a {
  color: #fff;
}

/*end header css*/

/*start banner css*/

.main-banner .carousel-control-prev {
  left: -50px;
  top: 45%;
}

.main-banner .carousel-control-next {
  right: -50px;
  top: 45%;
}

.main-banner-overlay {
  background: rgba(0, 0, 0, .5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main-banner .carousel-caption {
  z-index: 999;
  position: absolute;
  right: 15%;
  bottom: 32%;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
}

.main-banner .carousel-caption .heading {
  font-size: 75px;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 700;
  line-height: 56px;
  text-shadow: 2px 2px 2px #000;
}

.main-banner .carousel-caption p {
  font-size: 18px;
  color: #fff;
  margin: 15px 0;
  text-shadow: 2px 2px 2px #000;
}

/*end banner css */


/*start how to section*/

.how-to ul li {
  display: inline-block;
  color: #a5501d;
  background: #fff;
  text-align: left;
  margin: 0 auto;
  width: 48%;
  margin: 5px;
}

.how-to ul li i {
  margin-right: 6px;
  display: inline-block;
  height: 60px;
  width: 40px;
  color: #fff;
  line-height: 60px;
  text-align: center;
  background: #a5501d;
  vertical-align: top;
}

.how-to ul li span {
  display: inline-block;
  width: 80%;
  vertical-align: top;
  padding: 5px;
}

.how-to b {
  color: #fff;
  margin: 10px;
  display: inline-block;
}

.how-to p {
  color: #fff;
}

.kai-taxi-text h1 {
  margin: 8px 0;
}

.kai-taxi-text b {
  display: inline-block;
  margin: 5px 0;
}

.kai-taxi-text p {
  text-align: left;
}

.kai-taxi b {
  display: inline-block;
  margin: 5px 0;
}


.kai-taxi .row p.marg {
  margin-bottom: 30px;
}


/*what we offer*/
.what-we-offer ul li {
  display: inline-block;
  width: 100%;
  text-align: left;
  padding: 10px;
  border-bottom: 1px dashed #a5501d;
}

.what-we-offer ul li i {
  margin-right: 8px;
}

.what-we-offer .row {
  margin-top: 30px;
}

.line {
  margin: 0 auto;
}

.what-we-offer .line b {
  margin: 10px 0;
  display: inline-block;
}

.offer-list ul li i {
  color: #a5501d;
}

/*heightlight section css*/
.highlight .row {
  background: #ffa666
}

.highlight .col-md-4,
.highlight .col-md-6 {
  padding: 0;
}

.highlight-box {
  position: relative;
  overflow: hidden;
}

.highlight-text {
  padding: 180px 0 0 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.highlight-text span {
  font-size: 24px;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  letter-spacing: 1;
  text-transform: uppercase;
}

.highlight-text p {
  color: #fff;
  margin: 0 0 15px 0;
}

.highlight-text a {
  color: #fff;
}

.highlight-mid {
  padding: 15px;
}

.highlight-inner {
  padding: 2.5em;
  border: 1px dashed #000;
}

.highlight-logo {
  width: 50%;
  margin: 0 auto
}

.highlight-mid .highlight-text2 {
  margin: 20px 0 0 0;
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 30px;
  font-weight: 600;
  color: #3c3024;
}

.highlight {
  margin-top: -12em;
  position: relative;
  z-index: 99;
}

.highlight .highlight-box img {
  height: 300px;
  object-fit: cover;
}

/*end highlight section css*/

/*start home trekk section css*/
.home-trek-box {
  margin: 0 5px;
  box-shadow: 0 4px 10px 0 rgb(0 0 0/6%);
  margin-top: 30px;
}

.home-trek-img {
  position: relative;
  overflow: hidden;
}

.home-trek-img span {
  position: absolute;
  top: 20px;
  right: 20px;
  background: rgba(0, 0, 0, .5);
  color: #fff;
  font-size: 18px;
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 5px;
  transition: .5s all;
}

.home-trek-img img {
  transition: .5s all;
}

.home-trek-box:hover img {
  transform: scale(1.05);
}

.home-trek-box:hover .home-trek-img span {
  background: #fff;
  color: #3b2f23;
}

.home-trek-text {
  padding: 20px;
  background: #fff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  margin-top: -30px;
  position: relative;
}

.home-trek-header span {
  font-size: 12px;
  color: #db5d12;
}

.home-trek-header span i {
  margin-right: 5px;
}

.home-trek-header span.loc {
  float: right;
}

.home-trek-text strong {
  display: block;
  margin: 15px 0;
  text-transform: uppercase;
  font-weight: 600;
  color: #3b2f23;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 16px;
}

.home-trek-price {
  padding: 10px 0;
  border-top: 1px dashed #b7b7b7;
  border-bottom: 1px dashed #b7b7b7;
  margin-bottom: 10px;
}

.home-trek-price span.rupee {
  float: left;
  width: 50%;
  font-size: 18px;
  color: #db5d12;
  border-right: 1px dashed #b7b7b7;
}

.home-trek-price span.review {
  float: left;
  width: 50%;
  color: #02a0ba;
}

.home-trekking .owl-carousel .owl-nav .owl-prev {
  position: absolute;
  top: 45%;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  background: #3b2f23;
  color: #fff;
  border-radius: 10px;
}

.home-trekking .owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 45%;
  right: 0;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  background: #3b2f23;
  color: #fff;
  border-radius: 10px;
}

/*end home trek section css*/

/*start home taxi section css */
.home-taxi {
  background: url(../images/taxi-bg.jpg) top no-repeat fixed;
  background-size: cover;
  padding: 5em 0 18em 0;
  position: relative;
  overflow: hidden;
}

.home-taxi .title-box {
  padding: 0 8em;
  position: relative;
  z-index: 9;
}

.home-taxi p.pera {
  color: #fff;
}

.home-taxi:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(12, 14, 102, 0.5)
}

.taxi-img {
  width: 50%;
  margin: 0 auto
}

.taxi-text {
  background: #a5501d;
  padding: 10em 2em 2em 2em;
  margin-top: -10em;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px
}

.taxi-right {
  float: right;
}

.taxi-left {
  float: left;
}

.taxi-left p {
  color: #fff;
}

.taxi-right a.btn {
  background: #fff;
  border-color: #fff;
  color: #a5501d;
}

.taxi {
  margin-top: -15em;
  position: relative;
}

/*end home taxi section*/

/*start wild safari package*/
.home-wild {
  position: relative;
  overflow: hidden;
}

.home-wild-text {
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: 100%;
}

.home-wild-text h4 {
  font-size: 28px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}

.home-wild-text p {
  margin: 5px 0 15px 0;
  color: #fff;
}

.home-wild-text a {
  color: #fff;
}



.icon-box {
  padding: 2em;
  border: 1px solid #ddd;
  border-radius: 15px;
  text-align: center;
  transition: .5s all;
  box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.2)
}

.icon-box span {
  display: block;
  margin: 10px 0;
  color: #a5501d;
  font-size: 16px;
}

.icon-box:hover {
  box-shadow: none;
}

.wedding-box {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.wedding-box b {
  position: absolute;
  padding: 10px;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background: rgba(0, 0, 0, .5);
  color: #fff;
  font-weight: 400
}

.wedding-box img {
  transition: .5s all;
}

.wedding-box:hover img {
  transform: scale(1.05);
}

/*start footer css*/
.main-footer {
  background: url(../images/footer-bg.jpg) no-repeat top;
  background-size: cover;
}

.footer-box h5 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #ff6000;
  text-transform: uppercase;
}

.footer-box a,
.footer-box p,
.footer-box ul li,
.footer-box i {
  color: #fff;
  font-size: 14px;
  list-style: none;
}

.footer-box ul li a {
  display: block;
  width: 100%;
  padding: 8px 0;
}

.footer-box ul li a i {
  margin-right: 5px;
}

.footer-box p b {
  display: block;
}

.footer-box p {
  margin-bottom: 5px;
}

.copy-footer {
  padding: 15px 0;
  background: #3b2f23;
  color: #aaa;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.copy-footer p,
.copy-footer p a,
.copy-footer a {
  color: #aaa;
  font-size: 13px;
}

.footer-social {
  margin-top: 20px;
}

.footer-social a i {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
}

.fa-facebook-f {
  background: #1a4790;
}

.fa-twitter {
  background: #1c9deb
}

.fa-whatsapp {
  background: #0bb365;
}

.fa-linkedin-in {
  background: #4c6ef5;
}

.fa-instagram {
  background: linear-gradient(10deg, #efa513, #9007dc);
}

.fa-pinterest-p,
.fa-youtube {
  background: #c62026;
}

/*end footer section css*/


/*start inner banner css*/
.inner-banner {
  background: url(../images/inner-banner.jpg) bottom no-repeat;
  background-size: cover;
  padding: 6em 0 15em 0;
  position: relative;
  overflow: hidden;
}

.inner-banner.taxi-inner {
  background: url(../images/taxi-inner.jpg) bottom no-repeat;
  background-size: cover;
}

.inner-banner.wild-inner {
  background: url(../images/wild-inner.jpg) bottom no-repeat;
  background-size: cover;
}

.inner-banner.chardham {
  background: url(../images/chardham-banner.jpg) bottom no-repeat;
  background-size: cover;
  position: relative;
}

.inner-banner.chardham:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  content: '';
  background: #000;
  opacity: .5;
}

.inner-banner:after {
  background: url(../images/inner-btm.png) no-repeat;
  background-size: cover;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
}

.inner-banner-text .title {
  color: #fff;
  margin-bottom: 10px;
}

.inner-banner-text small {
  color: #fff;
  position: relative;
  z-index: 9;
}

.inner-banner-text small a {
  color: #ff8a44;
  position: relative;
}

.inner-banner-text small i {
  margin: 0 5px;
  position: relative;
}

.inner-banner-text h1 {
  position: relative;
  z-index: 9;
}

/*end inner banner section css*/


/*start about page css*/
.about-page-text p {
  text-align: justify;
  padding: 0;
}

.feature-ico {
  float: left;
}

.feature-text {
  float: right;
  width: 72%;
}

.feature-ico i {
  height: 80px;
  width: 80px;
  text-align: center;
  line-height: 80px;
  background: #a5501d;
  color:
    #fff;
  font-size: 30px;
}

.feature-text b {
  color: #a5501d;
  margin-bottom: 4px;
  display: block;
}

.feature-box {
  margin-top: 40px;
}

.about-page-details-text {
  text-align: justify;
}

.testimonial-box {
  padding: 30px;
  box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.2);
  margin-top: 30px;
}

.testimonial-box .user {
  width: 30%;
  margin: 0 auto;
  border-radius: 100%;
  overflow: hidden;
  border: 5px solid #ddd;
}

.testimonial-text i {
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 100%;
  background: #a5501d;
  color: #fff;
  margin: 20px 0;
}

.testimonial-text strong {
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  color: #a5501d;
}

.testimonial-text p {
  font-size: 14px;
  line-height: 20px;
  text-align-last: center;
  text-align: justify;
  margin-top: 15px;
}

/*end about page css*/


/*start contact page css*/
.contact-page-box {
  padding: 2em;
  box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.2);
  text-align: center;
}

.contact-page-box i {
  height: 80px;
  width: 80px;
  line-height: 80px;
  font-size: 30px;
  color: #fff;
  background: #a5501d
}

.contact-page-box b {
  display: block;
  margin: 12px 0;
  color: #a5501d;
  font-size: 20px;
  text-transform: uppercase;
}

.contact-form .col-md-7,
.contact-form .col-md-5 {
  padding: 0;
}

.contact-form-start {
  padding: 2em;
}

.contact-bg {
  background: #fff;
  box-shadow: 0 3px 30px 0 rgba(0, 0, 0, 0.2);
}

/*contact page css*/



/*start gallery page*/
/*-------------------------------------start image gallery lightbox css-------------------------------------------*/

.lb-loader,
.lightbox {
  text-align: center;
  line-height: 0;
  position: absolute;
  left: 0
}

body.lb-disable-scrolling {
  overflow: hidden
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #000;
  filter: alpha(Opacity=80);
  opacity: .8;
  display: none
}

.lightbox {
  width: 100%;
  z-index: 10000;
  font-weight: 400;
  outline: 0
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  border: 4px solid #fff
}

.lightbox a img {
  border: none
}

.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  background-color: #fff
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both
}

.lb-loader {
  top: 43%;
  height: 25%;
  width: 100%
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10
}

.lb-container>.nav {
  left: 0
}

.lb-nav a {
  outline: 0;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)
}

.lb-next,
.lb-prev {
  height: 100%;
  cursor: pointer;
  display: block
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-prev:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-next:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both
}

.lb-data {
  padding: 0 4px;
  color: #ccc
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: 700;
  line-height: 1em
}

.lb-data .lb-caption a {
  color: #4ae
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: 0;
  filter: alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-nav a.lb-prev,
.lb-nav a.lb-next {
  opacity: 1
}

.gallery-start .col-md-3,
.gallery-start .col-lg-3 {
  padding: 5px 5px;
}

.gallery-img {
  overflow: hidden;
  height: 200px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  border: 5px solid #fff;
}

.gallery-img img {
  transition: .5s all;
  min-height: 200px;
  object-fit: cover;
}

.gallery-img:hover img {
  transform: scale(1.1);
}

.gallery-start {
  margin-top: 3em;
}

/*=======================================end image gallery lightbox css================================================*/


/*start trekkig page css*/
.trekking-page .row {
  background: #f5f5f5;
  overflow: hidden;
}

.trekking-page .row .col-md-7 {
  padding: 0;
}

.trekking-highligh-text {
  padding: 20px;
}

.trekking-highligh .title {
  margin-bottom: 5px;
}

.inclusion span {
  display: inline-block;
  width: 24%;
  padding: 15px;
  text-align: center;
  font-size: 13px;
}

.inclusion {
  border-top: 1px dashed #000;
  margin-top: 20px;
  padding-top: 10px;
}

.inclusion span i {
  display: block;
  margin-bottom: 10px;
  color: #a5501d;
  font-size: 20px;
}

.trekking-highligh ul li {
  list-style: none;
  font-size: 13px;
  padding: 5px 0;
}

.trekking-highligh ul li span {
  width: 35%;
  display: inline-block;
}

.trekking-highligh ul li b {
  margin-left: 15px;
  display: inline-block;
  font-weight: 500;
}

.trekk-overview {
  padding: 40px;
  border: 1px solid #ddd;
  background: #fff;
  margin-bottom: 30px;
}

.trekk-overview p {
  text-align: justify;
}

.trekk-heading {
  font-size: 20px;
  text-transform: uppercase;
  color: #a5501d;
  margin-bottom: 15px;
  font-weight: 600;
}

.trekk-overview ul li {
  list-style: none;
  padding: 4px 0;
}

.trekk-overview ul li i {
  margin-right: 5px;
  color: #02a0ba;
}

.day-box {
  margin-top: 40px;
  position: relative;
}

.day-box:before {
  border-left: 1px solid #ddd;
  position: absolute;
  content: '';
  top: 28px;
  left: 6px;
  height: 100%;
  width: 100%;
}

.day-box h4 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}

.day-box h4 i {
  color: #02a0ba;
  margin-right: 15px;
}

.day-box p {
  font-size: 14px;
  padding-left: 40px;
  line-height: 20px;
  margin-top: 10px;
}

.trekking-page-price {
  padding: 10px;
  background: #3b2f23;
  color: #fff;
}

.trekking-page-price strong {
  font-size: 25px;
  display: block;
  text-transform: uppercase;
}

.trekking-page-price strong span {
  float: right;
}


.trekking-page-form {
  margin-top: 30px;
  position: sticky;
  top: 100px;
}

.trekking-page-form h5 {
  padding: 12px;
  background: #a5501d;
  color: #fff;
  font-size: 20px;
}

.trekking-page-form form {
  padding: 20px;
  background: #fff;
}

article.over {
  overflow: visible;
}

.trekking-page-right {
  position: sticky;
  top: 0;
}

/*end trekking page css*/

/*start taxi booking page css*/
.start-taxi-form {
  padding: 15px;
  box-shadow: 0 0 10px 0 rgb(0 0 0/20%);
}

.taxi-page-car {
  position: relative;
  overflow: hidden;
  height: 440px;
  padding-top: 20%;
}

.taxi-page-car:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 70%;
  height: 100%;
  content: '';
  background: #a5501d;
}

.taxi-page-car img {
  position: relative;
  z-index: 999;
}

.taxi-booking {
  padding-left: 20px;
}

.car-type-box {
  background: #fff;
  padding: 20px;
  margin-top: 30px;
}

.car-type-box ul li {
  list-style: none;
  padding: 8px 0;
  border-top: 1px dotted #bbb;
  font-size: 15px;
}

.car-type-box ul li i {
  margin-right: 8px;
  color: #a5501d;
}

.car-type-box ul {
  margin-bottom: 20px;
}

.car-type-box h3 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

.book-your-taxi {
  background: url(../images/car-bg.jpg)center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.book-your-taxi:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: '';
  background: #195c7d;
  opacity: .9;
}

.book-your-taxi .title-box {
  position: relative;
}

.book-your-taxi a.btn {
  position: relative;
  display: inline-block;
}

.book-your-taxi p.sub-title {
  color: #fff;
}

.book-your-taxi .title {
  margin: 30px 0
}

/*end taxi page css*/

/*start wild safari package */
.wild-life-text p {
  text-align: justify;
  margin-top: 10px;
}

.feature-box-text {
  float: left;
  width: 60%;
  padding: 30px;
}

.feature-box-text strong {
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
}

.feature-box-text p {
  color: #fff;
}

.feature-box-img {
  width: 40%;
  float: right;
}

.feature-box {
  background: #02a0ba;
  margin-top: 30px;
}

/*start attraction css*/
.attraction-text {
  background: #fff;
  padding: 8px;
}

.attraction-text-inner {
  padding: 10px;
  border: 1px dashed #7bae39;
  text-align: left;
  border-radius: 5px;
}

.attraction-text-inner strong {
  color: #000;
  margin-bottom: 10px;
  display: block;
}

.attraction-text-inner a strong {
  color: #6ab43e;
  font-size: 16px;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
  text-transform: uppercase;
}

.attraction-text-inner p {
  font-size: 14px;
  line-height: 20px;
}

.attraction-text-inner span {
  display: block;
  height: 180px;
  overflow: hidden;
}

.attraction-box {
  overflow: hidden;
  border-radius: 5px;
  margin: 0em 12px 0 12px;
  box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.18);
}

.start-attraction {
  text-align: left;
  margin: 3em 0;
}

.start-attraction h5 {
  margin-bottom: 20px;
  font-size: 22px;
  margin-left: 12px;
}

.attraction {
  margin-bottom: -3em;
}

.attraction .owl-nav {
  display: none;
}

/*end attraction section css*/

/* start itenary page css */

.start-box .left-side p {
  text-align: justify;
  margin-top: 10px;
}

.start-box .col-md-4 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.start-box .side-info-box {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  padding: 30px 20px;
  width: 100%;
}

.start-box .side-info-box span {
  font-size: 18px;
  color: #02a0ba;
  font-family: 'Roboto', sans-serif;
  font-style: italic;
}

.start-box .side-info-box p {
  margin-bottom: 12px;
  padding-bottom: 12px;
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  border-bottom: 1px dashed rgba(165, 80, 29, 0.3);
}

.start-box .side-info-box button {
  background-color: #a5501d;
  margin-top: 15px;
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 500;
}

.kedar-highlights-box .col-md-7 {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5)), url(../images/h-trek10.jpg) no-repeat top center/cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 20px;
}

.kedar-highlights-box .col-md-7 .title {
  color: #fff;
}

.kedar-highlights-box .col-md-7 p {
  color: #fff;
}

.kedar-highlights-box .col-md-5 {
  padding-left: 20px;
}

.kedar-highlights-box .col-md-5 ul li {
  margin-bottom: 10px;
}

.kedar-highlights-box .col-md-5 ul li i {
  color: #a5501d;
  font-size: 18px;
  margin-right: 5px;
}

.title-2 {
  font-size: 25px;
  color: #3b2f23;
  font-weight: 700;
  font-family: 'Barlow Condensed', sans-serif;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}

.details-box .why-choose-trek {
  margin-top: 20px;
}

.details-box .why-choose-trek p {
  text-align: justify;
  margin-top: 10px;
}

.details-box .why-choose-trek .fa-quote-left {
  display: block;
  font-size: 30px;
  color: #a5501d;
  text-align: left;
}

.details-box .why-choose-trek .fa-quote-right {
  display: block;
  font-size: 30px;
  color: #a5501d;
  text-align: right;
}

.details-box .why-choose-trek .para {
  width: 92%;
  margin: auto;
}

.imprtnt-thng-box .row {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

.imprtnt-thng-box .row .col-md-8 {
  padding: 20px;
}

.imprtnt-thng-box .row .col-md-8 ul li {
  padding-bottom: 8px;
  text-align: justify;
}

.imprtnt-thng-box .row .col-md-8 ul li i {
  color: #a5501d;
  padding-right: 5px;
}

.imprtnt-thng-box .row .col-md-4 {
  background-image: url(../images/about-page.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.imprtnt-thng-box .col-md-12 h2 {
  margin-top: 20px;
}

.imprtnt-thng-box .col-md-12 ul {
  margin-top: 20px;
}

.imprtnt-thng-box .col-md-12 ul li {
  list-style: none;
  padding: 5px 0;
  width: 46%;
  display: inline-block;
  vertical-align: top;
}

.imprtnt-thng-box .col-md-12 ul li i {
  padding-right: 5px;
  color: #a5501d;
}

.itenary-box .day {
  margin-bottom: 15px;
}

.itenary-box .day b {
  color: #a5501d;
  font-size: 28px;
  border-right: 2px solid #000;
  padding-right: 15px;
  margin-right: 15px;
}

.itenary-box .day span {
  font-size: 18px;
}

.itenary-box .distance {
  font-size: 18px;
  margin-bottom: 15px;
}

.itenary-box .distance i {
  color: #a5501d;
  margin-right: 5px;
}

.itenary-box .col-md-6 .card p {
  margin-bottom: 10px;
  text-align: justify;
}

.itenary-box .col-md-6 .card {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
  padding: 30px;
  margin-top: 30px;
  min-height: 490px;
  background-color: #f5f5f5;
}

.itenary-box .lusion {
  margin-top: 30px;
}

.itenary-box .lusion ul li {
  margin-bottom: 8px;
}

.itenary-box .lusion ul li i {
  color: #a5501d;
  margin-right: 5px;
}

.itenary-box .lusion img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.faq-box .accordion-button {
  background-color: #a5501d;
  color: #fff;
}


.terms-start-box p {
  margin: 10px 0;
  text-align: justify;
}

.terms-start-box ul li {
  margin-bottom: 5px;
  text-align: justify;
}

.terms-start-box ul li i {
  color: #a5501d;
  margin-right: 5px;
}

.kai-taxi .kai-taxi-img img {
  height: 420px;
  object-fit: cover;
  margin-bottom: 20px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

/* end itenary page css */




/*XX-Large devices (larger desktops, 1400px and up)*/
@media (max-width: 1400px) {}

/*X-Large devices (large desktops, 1200px and up)*/
@media (max-width: 1024px) {
  .home-taxi .title-box {
    padding: 0 4em;
  }
}


/* Large devices (desktops, 992px and up)*/
@media (max-width: 991px) {
  .home-taxi .title-box {
    padding: 0 3em;
  }

  .icons .col-md-2 {
    width: 33.33%;
    margin-top: 20px;
  }

  .header-start .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    padding: 12px 0;
  }
  .car-type-start .col-md-4 {
    width: 50%;
  }
  .how-to ul li i {
    display: none;
  }
  .header-start .navbar-brand {
    border-radius: 0;
    position: static;
    padding: 5px;
    width: 12%;
  }
}


/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
  .title {
    font-size: 22px;
    font-weight: 700;
  }

  .title-2 {
    font-size: 20px;
  }

  .itenary-box .col-md-6 {
    width: 100%;
  }

  .itenary-box .col-md-6 .card {
    min-height: 0;
  }

  .imprtnt-thng-box .row .col-md-8,
  .imprtnt-thng-box .row .col-md-4 {
    width: 100%;
  }

  .imprtnt-thng-box .row .col-md-4 {
    height: 300px;
  }

  .start-box .col-md-8,
  .start-box .col-md-4 {
    width: 100%;
  }

  .start-box .col-md-4 {
    margin-top: 20px;
  }

  .inner-banner {
    padding: 4em 0 10em 0;
  }

  .kedar-highlights-box .col-md-7 {
    padding: 20px;
    margin-bottom: 15px;
  }

  .itenary-box .lusion img {
    height: 260px;
  }

  .home-taxi .title-box {
    padding: 0;
  }

  .main-footer .col-md-3 {
    width: 50%;
    margin-top: 20px;
  }
  .kai-taxi .kai-taxi-img img {
    height: 300px;
  }
  .how-to ul li {
    width: 100%;
  }
  .how-to ul li span {
    width: 100%;
  }
  .contact-page-box {
    margin: 10px 0;
  }
}

@media (max-width: 667px) {
  .imprtnt-thng-box .col-md-12 ul li {
    width: 100%;
  }

  .itenary-box .day b {
    font-size: 24px;
    padding-right: 10px;
    margin-right: 10px;
  }

  .itenary-box .distance {
    font-size: 16px;
    margin-bottom: 12px;
  }

  .highlight {
    margin-top: 0;
  }
}


/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
  .highlight {
    margin-top: -4em;
  }
  .gallery-img {
    height: 240px;
  }
  .gallery-img img {
    min-height: 240px;
  }
  .car-type-start .col-md-4 {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .main-footer .col-md-3 {
    width: 100%;
  }

  .icons .col-md-2 {
    width: 50%;
  }
  .kai-taxi .kai-taxi-img img {
    height: 260px;
  }
}

@media (max-width: 400px) {
  .highlight .highlight-box img {
    height: 260px;
  }
}